.uc-logo img.w-150px{
    width: 400px !important;
}
.uc-logo img.w-100px{
    width: 160px !important;
}

.nav-pagination .uc-active .current {
    background: var(--color-primary);
    color: #fff;
   
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    text-align: center;
    border-radius: 50%;
}
.page-content{
    color: #333;
}